<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/font-size/css/rvfs.css">
    <!-- icon css-->
    <link rel="stylesheet" href="assets/elagent-icon/style.css">
    <link rel="stylesheet" href="assets/font-awesome/css/all.css">
    <link rel="stylesheet" href="assets/niceselectpicker/nice-select.css">
    <link rel="stylesheet" href="assets/animation/animate.css">
    <link rel="stylesheet" href="assets/prism/prism.css">
    <link rel="stylesheet" href="assets/prism/prism-coy.css">
    <link rel="stylesheet" href="assets/mcustomscrollbar/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <title>PainsBoard</title>
    <link rel="stylesheet" href="scss/_header.scss">
    <link rel="stylesheet" href="scss/_doclist.scss">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.11.1/css/jquery.dataTables.min.css">
</head>

<body data-spy="scroll" data-target="#navbar-example3" data-offset="86" class="full-width-doc sticky-nav-doc doc">
    <div class="body_wrapper sticky_menu">
        <section class="doc_documentation_area doc_documentation_full_area body_fixed">
            <div class="container-fluid pl-60 pr-60">
                <div class="row">
                <div class="col-lg-2 col-md-2">
                    </div>
                    
                    <div class="col-lg-9 col-md-9">
                        <div id="post" class="documentation_info">
                            <p>Dear Sir/Madam,</p>
                            <p>We sincerely thank you for being part of our journey in discovering innovation and value creations for your esteem organization.</p>
                            <p>As a token of our appreciation, please feel free to download the abridge copy of 
                                <i>“Break The Pattern – The Science of Transformational Value Creation”,</i>  at the link 
                                <a href="https://painsboard.com/gifts/ebook/Abridged_BTP.pdf" download style="color: blue;">here.</a> Hope you would enjoy reading it.
                            </p>
                            
                            <p>
                                Below are instructions to jump start your 30-day FREE trial of PainsBoard.com:
                                <ol>
                                    <li>Once you login <a href="https://painsboard.com/" style="color: blue;">here,</a> you are in your organization’s Dashboard. 
                                        <ul>
                                            <li>You can edit the categories of participants and area of complaints</li>
                                            <li>Once both categories are confirmed, you can share your organization’s unique URL with your stakeholders (this URL is in your Dashboard in blue colour)</li>
                                            <li>You can response and update the status of each complaint</li>
                                            <li>The expiry date of your 30-day FREE trial is shown on the Dashboard</li>
                                          </ul>
                                    
                                    </li>
                                    <li>If you find value in using PainsBoard.com, you are welcome to subscribe the right package through the provided link on the Dashboard.</li>
                                    
                                  </ol> 
                            </p>

                            <p>
                                Thanks again for making the decision to create value through our PainsBoard.com. We truly appreciate your support.
                            </p>

                            <p>
                                Without you, we cannot serve,
                            </p>
                            <p>
                                <b>Team @ PainsBoard.com</b>
                            </p>
                            <br><br>
                            <!-- malay version -->
                        <i><p>Assalam dan Salam Sejahtera,</p>
                            <p>Terima kasih kerana sudi mendaftarkan organisasi anda dalam PainsBoard.com. Anda telah membuat keputusan yang tepat untuk bersama-sama kami dalam pencarian inovasi bernilai tinggi untuk organisasi anda.</p>
                            <p>Sebagai tanda penghargaan, kami ingin hadiahkan anda sebuah eBuku rengkas bertajuk 
                                <i>“Break The Pattern – The Science of Transformational Value Creation”,</i> melalui <a href="https://painsboard.com/gifts/ebook/Abridged_BTP.pdf" download style="color: blue;">link</a> ini. Kami berharap buku ini akan memberi manfaat kepada anda.
                            </p>
                            
                            <p>
                                Berikut adalah cara untuk mengaktifkan penggunaan PainsBoard.com secara PERCUMA selama 30 hari:
                                <ol>
                                    <li>Sebaik anda login <a href="https://painsboard.com/" style="color: blue;">disini,</a> anda akan berada di dalam Dashboard organisasi anda
                                        <ul>
                                            <li>Anda boleh edit kategori peserta dan jenis komplen</li>
                                            <li>Sebaik kategori peserta dan jenis komplen telah muktamad, anda boleh kongsikan URL unik kepada peserta-peserta (unik URL yang berwarna biru ini ada di Dashboard anda)</li>
                                            <li>Tarikh luput penggunaan PainsBoard.com secara percuma ada ditunjukkan di Dashboard anda.</li>
                                          </ul>
                                    
                                    </li>
                                    <li>Sekiranya anda ingin meneruskan penggunaan PainsBoard.com, silalah pilih pakej yang sesuai melalui link yang disediakan di Dashboard.</li>
                                    
                                  </ol> 
                            </p>

                            <p>
                                Sekali lagi, kami amat berterima kasih dengan sokongan anda.
                            </p>

                            <p>
                                Tanpa anda, kami tidak akan wujud,
                            </p>
                            <p>
                                <b>Team @ PainsBoard.com</b>
                            </p>
                        </i>
                        </div>
                    </div>
                    
                </div>
            </div>
        </section>
      
    </div>
   

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/pre-loader.js"> </script>
    <script src="assets/bootstrap/js/popper.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap-select.min.js"></script>
    <script src="assets/font-size/js/rv-jquery-fontsize-2.0.3.js"></script>
    <script src="js/parallaxie.js"></script>
    <script src="js/TweenMax.min.js"></script>
    <script src="js/jquery.wavify.js"></script>
    <script src="js/anchor.js"></script>
    <script src="assets/wow/wow.min.js"></script>
    <script src="assets/prism/prism.js"></script>
    <script src="assets/niceselectpicker/jquery.nice-select.min.js"></script>
    <script src="assets/mcustomscrollbar/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="assets/datatable/datatables/jquery.dataTables.min.js"></script>
    <script src="assets/datatable/datatables/datatable.custom.js"></script>
    <script src="js/main.js"></script>
    <script>
		$("body.doc").removeClass("body_dark");

       
    </script>
</body>

</html>